@ECHO OFF
IF NOT "%~f0" == "~f0" GOTO :WinNT
@"c:\ruby-2.2.2-x64-mingw32\bin\ruby.exe" "c:/ruby-2.2.2-x64-mingw32/bin/sass" %1 %2 %3 %4 %5 %6 %7 %8 %9
GOTO :EOF
:WinNT
@"c:\ruby-2.2.2-x64-mingw32\bin\ruby.exe" "%~dpn0" %*
